# $Revision: 1.7 $, $Date: 2004/08/18 16:17:50 $
Name:		posix_cc
Summary:	POSIX 1003.2 and 1003.1 2001 C language compilers
Summary(pl):	Zgodne z POSIX 1003.2 i 1003.1 2001 kompilatory C
Version:	1.4
Release:	3
License:	BSD
Group:		Development/Languages
Source0:	%{name}-%{version}.tar.bz2
# Source0-md5:	c92d41039d8057a7479f968360738a96
BuildRequires:	autoconf
BuildRequires:	automake
Requires:	gcc
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
c89 is the name of the C language compiler as required by the POSIX
1003.2 standard, while c99 is the name required by the POSIX 1003.1
2001 standard. Both are actually wrappers for gcc, passing it the
options required to make it conform to said standards in addition to
the options passed via the command line.

Both will only accept those options mandated by the respective
standards.

Authors: Jens Schweikhardt

%description -l pl
c89 jest nazw kompilatora C zgodnego z standardem POSIX 1003.2,
natomiast c99 jest nazw kompilatora zgodnego z standardem POSIX
1003.1 2001. Oba kompilatory s nakadkami na gcc, sprawdzaj czy
przekazywane opcje odpowiadaj standardom.

Oba akceptuj wycznie opcje przewidziane w odpowiednich standardach.

Autor: Jens Schweikhardt

%prep
%setup -q

%build
rm -f missing
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%install
rm -rf $RPM_BUILD_ROOT

%{__make} DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/c?9
%{_mandir}/man?/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: posix_cc.spec,v $
Revision 1.7  2004/08/18 16:17:50  undefine
- release 3

Revision 1.6  2003/12/31 01:28:40  undefine
- release 2

Revision 1.5  2003/05/28 13:01:21  malekith
- massive attack: source-md5

Revision 1.4  2003/05/25 06:25:41  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.3  2003/02/17 21:11:00  ankry
- remove unnecessary "-n" option to %%changelog

Revision 1.2  2002/08/28 13:11:52  kloczek
- cosmetics.

Revision 1.1  2002/08/28 10:36:14  undefine
- based on suse initial PLD version.

Based on spec from SuSE.
